Bug 250120 - latest release is 2.9.3
Summary: latest release is 2.9.3
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xfsprogs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Eric Sandeen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-30 15:27 UTC by acount closed by user
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-01 16:11:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2007-07-30 15:27:59 UTC
please, update to latest upstream version before Fedora 8.

-thanks-

Comment 1 Eric Sandeen 2007-08-01 16:11:29 UTC
Done already, see:

http://koji.fedoraproject.org/packages/xfsprogs/2.9.3/

It missed the test1 freeze but should be there for FC8.

-Eric


Note You need to log in before you can comment on or make changes to this bug.